MCPDISP(1)

NAME
mcpdisp - provide a mackie control display panel

SYNOPSIS
mcpdisp [-hmtsV] [-x x] [-y y]

DESCRIPTION
mcpdisp Mackie Control Protocol Display Program. Mcpdisp presents a jack midi port that will accept mackie control protocol display messages that would normally appear on the surface "scribble strip" and displays them on the screen. The strip LEDs and meters are displayed as well. Mcpdisp also provides a through midi port to connect back to the controller. This is handy for devices such as the BCF2000 or midikb that have no display of their own.

A jack server must be running before mcpdisp is started or mcpdisp will fail.

OPTIONS

-h, --help
    Show usage text -m, --master Show master portion of display -s, --small Make it smaller (for low resolution screens) -t, --time Show Clock. This shows the time code or beats and bars information. (only works with master enabled) -V, --version Show the version od mcpdisp and exit -xX-POSITION Number of pixels from the left to place mcpdisp -yY-POSITION Number of pixels from the top to place mcpdisp

AUTHOR
Len Ovens <len at ovenwerks dot net>